curl --request GET \
--url https://api.avala.ai/api/v1/fleet/recordings/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"device": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "uploading",
"duration_seconds": 123,
"size_bytes": 0,
"topic_count": -1,
"tags": [
"<string>"
],
"topics": {},
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}GET /api/v1/fleet/recordings//
curl --request GET \
--url https://api.avala.ai/api/v1/fleet/recordings/{uid}/ \
--header 'X-Avala-Api-Key: <api-key>'{
"uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"device": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "uploading",
"duration_seconds": 123,
"size_bytes": 0,
"topic_count": -1,
"tags": [
"<string>"
],
"topics": {},
"started_at": "2023-11-07T05:31:56Z",
"ended_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key for authentication. Generate one in Mission Control Settings > Security & Identity.
uploading, processing, ready, error, archived -9223372036854776000 <= x <= 9223372036854776000-2147483648 <= x <= 21474836471 - 100Was this page helpful?